/*	COLORES:
	gris fuente barrioca: #87868a 
	gris fuente EM: #999 #AAA
	azul oscuro: #0C3048
	azul ppal:  #1F77B5
*/


/* FONTS */

@font-face {
  font-family: "Roboto";
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.eot");
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.woff") format("woff"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.ttf") format("ttf");
}

@font-face {
  font-family: "RobotoBold";
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.eot");
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.woff") format("woff"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.ttf") format("ttf");
}

@font-face{
	font-family:"PT Serif";
	src:url("https://e00-elmundo.uecdn.es/fonts/PTSerifWeb/pt_serif-web-regular-webfont.eot");
	src:url("https://e00-elmundo.uecdn.es/fonts/PTSerifWeb/pt_serif-web-regular-webfont.eot?#iefix") format("embedded-opentype"),url("https://e00-elmundo.uecdn.es/fonts/PTSerifWeb/pt_serif-web-regular-webfont.woff2") format("woff2"),url("https://e00-elmundo.uecdn.es/fonts/PTSerifWeb/pt_serif-web-regular-webfont.woff") format("woff"),url("https://e00-elmundo.uecdn.es/fonts/PTSerifWeb/pt_serif-web-regular-webfont.ttf") format("ttf")
}

@font-face{
	font-family:"Clear Sans Bold";
	src:url("https://e00-elmundo.uecdn.es/fonts/clearWeb/ClearSans-Bold-webfont.eot");
	src:url("https://e00-elmundo.uecdn.es/fonts/clearWeb/ClearSans-Bold-webfont.eot?#iefix") format("embedded-opentype"),url("https://e00-elmundo.uecdn.es/fonts/clearWeb/ClearSans-Bold-webfont.woff2") format("woff2"),url("https://e00-elmundo.uecdn.es/fonts/clearWeb/ClearSans-Bold-webfont.woff") format("woff"),url("https://e00-elmundo.uecdn.es/fonts/clearWeb/ClearSans-Bold-webfont.ttf") format("ttf")
}

body {
	position: relative; 
	max-width: 990px; 
	margin: auto; 
	height: 630px;
}

body *{
	outline: transparent !important; 
	font-family: 'Roboto', serif;
	font-style:normal !important; 
	font-weight:400; color: #505050; 
	font-size:14px;
}	

body *::-moz-focus-inner {border: 0 !important;}

/* CLASES GENERALES */
.dip{display:inline-block;}
.cb{clear:both;}
.fl{float:left;}
.fr{float:right;}
.sinbr{border-right:0px !important;}
.sinmr{margin-right:0px !important;}
.oculto{display:none !important;}
.difuminado{opacity:0.7 !important;}
.psusp{ white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

span.color_p, span.txt_p{display:inline-block;height:13px;float:left;}
span.seats_p{display:inline-block;height:15px;float:right;}
span.color_p{width:6px; margin-right:5px;}

span.txt_p{margin-right:25px;}

span.color_p.color_p_big, span.txt_p.txt_p_big, span.porc_p.porc_p_big{height:28px; font-size:27px;}
span.txt_p.txt_p_big{margin-right:0px;}
span.color_p.color_p_big{margin-right:10px;}


#container{
	width:660px;
	margin:5px auto;
	height:624px;
	background-color:white;
	font-size:15px;
	color:#1a1a1a;
	position:relative;
	opacity:0;
}

#titular{ 
	font-family: 'Clear Sans Bold', sans-serif; 
	font-size:21px; 
	color:#1F77B5;
	height:auto; 
	line-height:35px; 
	margin-bottom:5px; 
	padding-left:15px; 
	text-align:center;
}

#subtitulo{ 
	font-size:14px; 
	height:25px; 
	line-height:25px; 
	/*padding-left:15px;*/
	text-align:center;
}


#pre{ position:absolute; width:100%; top:150px; text-align:center; }



#dataviz{ width:95%; height:550px; position:relative; margin:auto; }

/* FILTROS */

#filtros{ padding-bottom:15px; padding-top:0px; }
#filtros .filtro-container{
	padding-bottom:15px; 
	padding-top:10px;
	width:32%; 
	display:inline-block; 
	float:left; 
}

#dedicacion-container{ width:28%; margin-left:5px; z-index:100000;}
#provincia-container .select-options{  z-index:10000000 !important; }
.select-options li{ padding: 12px 0px !important;}


#filtros .filtro-container .filtro-txt{ 	padding-bottom:10px; }
#filtros .filtro-control select, #filtros .filtro-control input, #filtros .filtro-control .select, #filtros .filtro-control .select2{
	width:190px !important;
}

#filtros .select2{
	display:inline-block !important; 
	float:left !important;
	clear:both;
	z-index:1000001;
}

#filtros .select2-selection.select2-selection--single{
    background: url("https://e00-elmundo.uecdn.es/elmundo/2018/datos/sep/s5/altos_cargos/tabla/img/img_lupa.png");
    background-size: 13px 13px;
    background-repeat: no-repeat;
    background-position: 0% 40%;
}


#filtros  .buscador-container input{
    padding-left: 17px; 
	width: 173px !important;
	padding-top:3px;
	padding-bottom:3px;
	color:#1F77B5 !important;
    background: url("https://e00-elmundo.uecdn.es/elmundo/2018/datos/sep/s5/altos_cargos/tabla/img/img_lupa.png");
    background-size: 13px 13px;
    background-repeat: no-repeat;
    background-position: 0% 40%;
	border:0;
	border-bottom:1px solid #1F77B5;
	color:#1F77B5;
	font-size:13px;
}

.select-options{z-index:10000; max-height:286px; overflow-y:scroll;}
.select-styled{z-index:10000;}

.select2-selection.select2-selection--single{border:0 !important; border-radius:0 !important; border-bottom: 1px solid #1F77B5 !important;}
.select2-container, .select2-dropdown{z-index:1000001;}
.select2-selection__rendered{ margin-left: 10px; }
.select2-results__option, .select2-selection__rendered{ font-size:14px; color:#1F77B5 !important; }
.select2-results__option--highlighted{ color:#fff !important; background:#1F77B5 !important; }


/*#slider_time_title{ 
	position:relative; 
	width:100%; 
	height:18px; 
	font-size:13px; 
	text-align:left; 
	margin-bottom:5px; 
}*/

#filtro-rango{ width:190px !important; height:8px;}

body.tabletNot #filtro-rango .noUi-handle{
	width:18px; 
	height:18px; 
	left:-9px; 
	top:-6px; 
	border-radius:1em; 
	border-color:#1F77B5; 
	border-width:1px;
    cursor: pointer;
}

body:not(.tabletNot) #filtro-rango .noUi-handle{
	width:25px; 
	height:25px; 
	left:-9px; 
	top:-10px; 
	border-radius:1em; 
	border-color:#1F77B5; 
	border-width:1px;
}

#filtro-rango  .noUi-tooltip{
	width:100px;
	position: absolute;
	top:25px; 
	left:-42px;
	text-align:center;
	background-color:transparent;
	padding:0px;
	border:0;
}

#filtro-rango .noUi-handle:before{background:0 !important;}
#filtro-rango .noUi-handle:after{background:0 !important;}
#filtro-rango .noUi-connect{ background: #1F77B5; }

#rango-control-vals{clear:both; width:190px !important; margin-top:10px; }
#rango-control-vals span{display:inline-block; font-size:12px;}
#rango-control-vals #rangoMinCant{float:left;}
#rango-control-vals #rangoMaxCant{float:right;}




/****************

	DATATABLE

******************/

#tabla{width:100%; margin:auto; padding-right:15px; }

#tabla table{ clear:both; }

table.dataTable td, table.dataTable th{
	font-size:13px;
	padding-top:10px;
    padding-bottom:10px;
	text-align:left;
    padding-left: 12px;
	padding-right: 12px;
	line-height:18px;
	position:relative;
}

table.dataTable tbody tr td, table.dataTable tbody tr{
	-webkit-transition: all 200ms linear; -moz-transition: all 200ms linear;
	-o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear;
}

.dataTables_scrollHead table.dataTable thead{  }
.dataTables_scrollHead table.dataTable thead th{
	position:relative;
	padding-bottom:10px;
	cursor:pointer;
}

.dataTables_scrollHead table.dataTable thead tr{
	background-color: #e2e2e2;
}

.dataTables_scrollHeadInner{ background-color: #e2e2e2; }

.dataTables_scrollHead table.dataTable thead .sorting_asc span, 
.dataTables_scrollHead table.dataTable thead .sorting_desc span{
    width: 0;
    height: 0;
    border: 5px solid transparent;
	border-color: transparent transparent  #1F77B5 transparent;
    position: relative;
	display:inline-block;
    top: -4px;
    right: -7px;
}

.dataTables_scrollHead table.dataTable thead .sorting_desc span{
	top:2px;
    border-color: #1F77B5 transparent transparent transparent;
}

/* table.dataTable tbody tr.odd:not(.parent):hover, table.dataTable tbody tr.even:not(.parent):hover{} */
/*.dataTables_scrollBody thead tr{ display:none; visibility:hidden; }*/

table.dataTable tbody tr{ border-bottom:1px solid /*lightgrey*/ #e2e2e2; }

table.dataTable tbody tr.fila_cese{ background-color:rgba(31, 119, 181, 0.15); }
table.dataTable tbody tr.fila_nombramiento{ /*background-color:;*/ }

table.dataTable.collapsed tr.even, table.dataTable.collapsed tr.odd{ cursor:pointer; }
table.dataTable.collapsed tbody tr.parent{ background-color:rgba(31, 119, 181, 0.9); }
table.dataTable.collapsed tbody tr.parent td{color:#fff;}


table.dataTable tbody tr:not(.odd):not(.even){
	border-bottom:1px solid #1F77B5; 
	cursor:default !important;
}
table.dataTable tbody tr td.group{
	color: #1F77B5; 
	font-family: "RobotoBold";
	cursor:default !important;
}
table.dataTable tbody tr td a:hover{ color:red; }


.dataTables_filter{  
	width:100%; 
	display:inline-block; 
	float:left; 
	margin-top:-15px;
	padding-top:10px;
	padding-bottom:15px; 
}
.dataTables_filter label{ 
	display:inline-block; 
	float:left; 
	padding-bottom:5px; 
}
.dataTables_filter input{
	margin-top:10px; 
	width:230px;
	padding-left: 21px; 
	padding-top:3px;
	padding-bottom:3px;
	color:#1F77B5 !important;
    background: url("https://e00-elmundo.uecdn.es/elmundo/2018/datos/sep/s5/altos_cargos/tabla/img/img_lupa.png");
    background-size: 13px 13px;
    background-repeat: no-repeat;
    background-position: 0% 40%;
	border:0;
	border-bottom:1px solid #1F77B5;
	color:#1F77B5;
	font-size:13px;
}

#leyenda_filas{ display:inline-block; float:right; padding-top:16px; }

#leyenda_filas .info_fila{ display:inline-block;  float:left; margin-left:10px; }

#leyenda_filas .info_fila span{ margin-right:7px; display:inline-block; float:left; }

#leyenda_filas .info_fila span.color_info_fila{ width:14px; height:14px; border:1px solid lightgrey; border-radius:8px; }
#leyenda_filas #info_nombramiento .color_info_fila{ background-color:#fff; }
#leyenda_filas #info_cese .color_info_fila{ background-color:rgba(31, 119, 181, 0.15); }

#leyenda_filas .info_fila span.txt_info_fila{ font-size:13px; padding-top:3px; }


.dataTables_info{ display:none !important; }
.dataTables_length{display:none;}

.dataTables_paginate{
   float:right;
   margin-right: 5px;
   margin-top: 20px;
   color:#1F77B5;
   font-size:13px !important;

}


.paginate_button, .ellipsis {
    padding: 3px;
    text-align: center;
    cursor:pointer;


    margin:2px;
    padding-right: 10px;
    padding-left: 10px;
    border:0.5px solid #1F77B5;

    -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear;
	-o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear;
}

.ellipsis {
    border:0px;
     cursor: default;
}

.paginate_button.current{
    font-weight: bold;
    color:#1F77B5;
    border:0px solid #999;
    cursor: default;
}



.paginate_button:not(.current):hover{
    background-color: #1F77B5;
    color: #fff
}

.paginate_button.next, .previous{
     border:0px solid #ddd;
     color:##1F77B5;
     padding-right: 12px;
     padding-left: 12px;

}



#fuente{ margin-top:50px; z-index:10000; width: 90%; font-size:12px;}
#fuente a{font-size:12px; color:#0C3048; text-decoration:underline;}

::-webkit-scrollbar{ width:6px; }
::-webkit-scrollbar-track { background: lightgrey; }
::-webkit-scrollbar-thumb { background: #1F77B5; }


/* MEDIA QUERIES */

@media screen and (max-width: 659px) {
	body *{ font-size:13px !important; }
	
	#titular{font-size:17px !important; height:auto; line-height:25px; padding-left:0px; margin-bottom:0px; }
	#container{ width:550px; height:435px; }
	#tabla table, #tabla{ max-width: 530px !important; }
	
	#filtros{ padding:0px; }
	#filtros .filtro-container{ padding-bottom:7px; }
	#filtros .filtro-container:not(.rango-container) .filtro-txt{ padding-bottom:3px; }
	#filtros .filtro-container, .dataTables_filter{ width: 90%; margin:auto; margin-left:5%; }
	#filtros .filtro-control select, #filtros .filtro-control .select, #filtros .filtro-control .select2, #filtros .filtro-control input, #filtro-rango, #rango-control-vals{ 
			width:100% !important;
	}
	
	#filtros .filtro-control input{
		padding-left:7% !important;
		width:93% !important;
	}
	
	.dataTables_filter{ padding-top:0px !important; }
	#filtros{  }
	/*#filtros .buscador-container input{ width: 234px !important; }*/
	
	#leyenda_filas{ float:none; width:234px; margin:auto; padding-top:12px; }
	#leyenda_filas .info_fila{ float:none; margin-right:10px; margin-left:0px; }
	#leyenda_filas .info_fila span.color_info_fila{ width:10px; height:10px; }
	#leyenda_filas .info_fila span.txt_info_fila{ font-size:12px !important; padding-top:0px; }
	
	table.dataTable>tbody>tr.child span.dtr-title{ min-width:0px !important; line-height:16px; margin-right:5px;  }
	
	#tabla .dataTables_paginate .paginate_button.next,#tabla .dataTables_paginate .paginate_button.previous{display:none !important;}
}

@media screen and (max-width: 549px) {
	#container{ width:430px;}
	#tabla table, #tabla{ max-width: 410px !important; }
}

@media screen and (max-width: 469px) {
	#container{ width:350px; }
	#tabla table, #tabla{ max-width: 330px !important; }
}

@media screen and (max-width: 349px){
	#container{ width:300px; }
	#tabla table, #tabla{ max-width: 280px !important; }
	#titular{ display:block; width:80%; margin: auto; margin-bottom:0px; }
}



